* {
	margin: 0;
	padding: 0;
	font-family: "Helvetica Neue","Helvetica","Arial",sans-serif;
}

body {
	/*background: #659E95;*/
	background: white;
}

#background {
	background: url("../img/const.jpg") no-repeat scroll center center;
	background-size: contain;
	width: 90%;
	height: 90%;
	margin: 2.5% auto;
	text-align: center
}